1

[SOLVED]firefox-kde-opensuse + firefox-i18n-XX

view story
linux-howto

https://bbs.archlinux.org – bohoomil wrote:Pyntux wrote:Any sr.xpi from mozilla ftp is not good, I can not install that [...]Why? xpi extensions are universal, just grab the one matching your FF version (look for xpi folders: ftp://ftp.mozilla.org/pub/mozilla.org/f … releases/).From that server I installed sr.xpi, from any other with same version of FF, I could not... Thanks Pyntux https://bbs.archlinux.org/profile.php?id=21549 2012-09-20T08:16:16Z (HowTos)